Zum Hauptinhalt springen
GET
/
crm
/
v3
/
owners
/
{ownerId}
Retrieve a specific owner by ID
curl --request GET \
  --url https://api.hubapi.com/crm/v3/owners/{ownerId} \
  --header 'Authorization: Bearer <token>'
{
  "archived": false,
  "createdAt": "2019-10-30T03:30:17.883Z",
  "email": "jsmith@example.com",
  "firstName": "John",
  "id": "6166860",
  "lastName": "Smith",
  "teams": [
    {
      "id": "178588",
      "name": "West Coast Sales",
      "primary": true
    },
    {
      "id": "178590",
      "name": "California Sales",
      "primary": false
    }
  ],
  "updatedAt": "2019-12-07T16:50:06.678Z",
  "userId": 1296619
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

ownerId
integer<int32>
erforderlich

Abfrageparameter

archived
boolean
Standard:false

Whether to return only results that have been archived.

idProperty
enum<string>
Standard:id
Verfügbare Optionen:
id,
userId

Antwort

successful operation

archived
boolean
erforderlich

Indicates whether the owner is archived.

createdAt
string<date-time>
erforderlich

The date and time when the owner was created.

id
string
erforderlich

The unique identifier of the owner.

type
enum<string>
erforderlich

The type of the owner, which can be either PERSON or QUEUE.

Verfügbare Optionen:
PERSON,
QUEUE
updatedAt
string<date-time>
erforderlich

The date and time when the owner was last updated.

email
string

The email address of the owner.

firstName
string

The first name of the owner.

lastName
string

The last name of the owner.

teams
object[]
userId
integer<int32>

The user ID of the owner.

userIdIncludingInactive
integer<int32>

The user ID of the owner, including inactive users.

Last modified on April 9, 2026